# GUI Class Reference

[Blender Index] [Blender Hierarchy]

This is in fact no class it is a module in Python More...

`#include <gui.h>`

## Public Members

- GUI ()
- ~GUI ()

## Detailed Description

This is in fact no class it is a module in Python. But I use it here as a class to document the global functions availabe in the GUI module.

- Author: Jan Walter
- Documentation generated by jan@nvidea on Mon Mar 5 16:57:27 CET 2001

K doc